<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Radio buttons</title>
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
<main>
    <form action="" method="post">
        <fieldset>
            <legend>Cloud</legend>
            <label for="amazon">Amazon Web Services</label>
            <input type="radio" id="amazon" name="cloud" checked>
            <label for="google">Google Cloud</label>
            <input type="radio" id="google" name="cloud">
            <label for="azure">Microsoft Azure</label>
            <input type="radio" id="azure" name="cloud">
        </fieldset>
        <input type="submit" value="Send">
    </form>
</main>
</body>
</html>